#videopageLink img{
	border: solid #000 1px;
	float: left;
	margin-right: 10px;
}

#videopageLink img:hover {
	border: solid #FFF 1px;
}

#videopageLink ul{
	list-style: none;
	float: left;
	padding: 0;
}

#videopageLink li{
	width: 900px;
	height: 150px;
	padding-bottom: 20px;
	border-bottom: dotted #df000f 1px;
}

#videopageLink p{
	padding-left: 116px;
}